div#nexttop {
position: relative;
margin: 0 0 0 10px;
padding: 0;
text-align: left;
/*height: 20px;*/

}

#nexttop p.lef{
margin: 0;
padding: 5px 5px 5px 15px;
font: bold 12px verdana,arial,helvetica,sans-serif;
text-align: left;
color: #000;
}

/* NEWS DIV FOR DISPLAYING NEWS */



div.news {
 margin:0 10px 0 10px;
 padding: 10px 10px 0 0;
 border-bottom: solid 1px #00583B;
background: transparent;
 
 }

/*#ufwus p.quan{
clear: both;
}*/


div.news img {
 float: left;
 margin: 0 10px 10px 10px;
 padding: 0;
 border: 1px solid #fff;
 }

#ufwus p.newstitle{
 font: bold 0.75em verdana,arial,helvetica,sans-serif; 
 margin: 0;
 padding: 5px 10px 5px 10px;
 color: #000;
 margin: 5px 10px 0 10px;
 text-align: left;
background: url(/images/dottedline.gif) top repeat-x #DBDEBA;  
 }


#ufwus p.newsdate{
font: 0.70em verdana,arial,helvetica,sans-serif; 
 margin: 0;
 padding: 5px 10px 5px 10px;
 color: #000;
 margin: 5px 10px 0 10px;
 text-align: left;
 }

#ufwus p.newsdesc{
 font: 0.70em verdana,arial,helvetica,sans-serif; 
 line-height: 1.2em;
 margin: 5px 10px 0 10px;
 padding: 0;
 color: #000;
 text-align: left;   
 }

div.rig{
margin: 0 5px 0 0;
font: bold 0.7em verdana,arial,helvetica,sans-serif;
color: #819339;
text-align: right;
background: url(/images/dottedline.gif) top repeat-x;
}

h4{
font: bold 0.70em verdana,arial,helvetica,sans-serif; 
 color: #000;
 margin: 7px 0 0 20px;
 text-align: left;
}

.next {
margin: 0 20px 0 0;
padding: 0 5px 0 0;
font: bold 0.90em arial,verdana,helvetica,sans-serif;
text-align: right;
color: #000;
height: 30px;
clear: both;
}


div.spacer {
height: 5px;
clear:both;
}



/*div.spacer {
margin:0;
padding: 0 10px 0 10px;
clear: both;
 }*/